<?php
/**
 * Front Page Options
 *
 * @package Interior Services
 */

$wp_customize->add_panel(
	'interior_services_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'interior-services' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Slider Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/slider.php';

// Services Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';